<TEI.2 id="jrc31998D0144-pt" n="31998D0144" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998D0144 Portuguese</title>
        <title>98/144/CE: Decisão da Comissão de 3 de Fevereiro de 1998 que altera a Decisão 88/566/CEE que estabelece a lista dos produtos referidos no nº 1, segundo parágrafo, do artigo 3º do Regulamento (CEE) nº 1898/87 do Conselho na sequência da adesão da Áustria, Finlândia e Suécia</title>
      </titleStmt>
      <extent>42 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0144:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0144:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4057</classCode>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">2763</classCode>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">5573</classCode>
        <classCode scheme="eurovoc">1565</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">98/144/CE: Decisão da Comissão de 3 de Fevereiro de 1998 que altera a Decisão 88/566/CEE que estabelece a lista dos produtos referidos no nº 1, segundo parágrafo, do artigo 3º do Regulamento (CEE) nº 1898/87 do Conselho na sequência da adesão da Áustria, Finlândia e Suécia</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO de 3 de Fevereiro de 1998 que altera a Decisão 88/566/CEE que estabelece a lista dos produtos referidos no nº 1, segundo parágrafo, do artigo 3º do Regulamento (CEE) nº 1898/87 do Conselho na sequência da adesão da Áustria, Finlândia e Suécia (98/144/CE)</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 1898/87 do Conselho, de 2 de Julho de 1987, relativo à protecção da denominação do leite e dos produtos lácteos aquando da sua comercialização (1), com a última redacção que lhe foi dada pelo Acto de Adesão da Áustria, Finlândia e Suécia, e, nomeadamente, o nº 2, alínea b), do seu artigo 4º,</p>
        <p n="6">Considerando que o Regulamento (CEE) nº 1898/87 estabeleceu como princípio que as denominações do leite e dos produtos lácteos só podem ser utilizadas para os produtos enumerados no seu artigo 2º; que, excepcionalmente, em conformidade com o nº 1, segundo parágrafo, do artigo 3º do referido regulamento, este princípio não é aplicável à designação de produtos cuja natureza exacta seja evidente em função do uso tradicional e/ou sempre que as designações sejam claramente utilizadas para descrever uma qualidade característica do produto;</p>
        <p n="7">Considerando que a Decisão 88/566/CEE da Comissão (2) enumera os produtos que beneficiam desta excepção;</p>
        <p n="8">Considerando que, na sequência da adesão à União Europeia da Áustria, da Finlândia e da Suécia, os novos Estados-membros comunicaram a lista dos produtos que consideram responder, no seu território, aos critérios de excepção acima referidos; que é necessário completar o anexo da Decisão 88/566/CEE com a inclusão dos nomes, nas línguas respectivas, dos produtos dos novos Estados-membros que podem beneficiar da excepção;</p>
        <p n="9">Considerando que as medidas previstas na presente decisão estão em conformidade com o parecer emitido pelo Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="10">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">O anexo da Decisão 88/566/CEE é alterado do seguinte modo:</p>
        <p n="13">1. Os produtos indicados no ponto 1 do anexo da presente decisão são aditados ao capítulo II.</p>
        <p n="14">2. São aditados os novos capítulos X e XI constantes do ponto 2 do anexo da presente decisão.</p>
        <p n="15">Artigo 2º</p>
        <p n="16">Os Estados-membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 3 de Fevereiro de 1998.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Franz FISCHLER</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO L 182 de 3. 7. 1987, p. 36.</p>
        <p n="22">(2) JO L 310 de 16. 11. 1988, p. 32.</p>
      </div>
      <div type="annex">
        <p n="23">ANEXO - BILAG - ANHANG - ÐÁÑÁÑÔÇÌÁ - ANNEX - ANNEXE - ALLEGATO - BIJLAGE - ANEXO - LIITE - BILAGA</p>
        <p n="24">1. «Butterhäuptel</p>
        <p n="25">Butterschnitzel</p>
        <p n="26">Faschiertes Butterschnitzel</p>
        <p n="27">Milchmargarine</p>
        <p n="28">Magarinestreichkäse»</p>
        <p n="29">2. «X</p>
        <p n="30">Jordnötssmör</p>
        <p n="31">Kakaosmör</p>
        <p n="32">Smörsopp</p>
        <p n="33">Kokosmjölk</p>
        <p n="34">Ostkex</p>
        <p n="35">Magarinost</p>
        <p n="36">Smördeg</p>
        <p n="37">XI</p>
        <p n="38">Kaakaovoi</p>
        <p n="39">Maapähkinävoi</p>
        <p n="40">Voileipäkeksi</p>
        <p n="41">Voitatti</p>
        <p n="42">Voileipäkakku»</p>
      </div>
    </body>
  </text>
</TEI.2>
